langcode: en
status: true
dependencies:
  config:
    - block_content.type.famb_anchor
    - core.entity_view_mode.block_content.full
    - entity_browser.browser.block_content_famb_anchor_browser
  module:
    - block_content
    - entity_embed
label: Anchor
id: famb_anchor
type_id: entity
type_settings:
  entity_type: block_content
  bundles:
    - famb_anchor
  display_plugins:
    - 'view_mode:block_content.full'
  entity_browser: block_content_famb_anchor_browser
  entity_browser_settings:
    display_review: false
icon:
  data: iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABn0lEQVRYhcWXoW4CQRCGv5ITJxCVFYjKPgCpRjQE01doeADSoCpq+wgVaFSDJqSiAtwlTRMEok0QrUNCcg9Axe2ly2Tvbu5ge38yZmd2/n9nNnN7UB4hcA9EQGwsMmthhXylcAEsgX2GLU2MF4QF5LYIL5UYKshTG/oQEAmSGdAyNhO+yIeAWJDYvW4JX6xN2ighIPAUq4ZswZS/Fkz5hxbUfglDYKUgX+GpBZBcvDwRKzwOohQBMHKQj/B4ckhacAfMHeSpzU3MSSdhG3gGtjnE0rZmT7so+ZlCwL6Kai1HmUHkBZoKZEFWplKu2isQcKKTlMABX+0VaAC7Gvl3DWBRo4AFQIfDITJQbpbDR4OB2NNJHRPhePAg4FHET2znObAWAS9A8wQCmiaXHbs2nAe4AjYi8Bu4OUJAz+Sw4zaGywmXiD3witUvhYAO8OaIySW3RXw6NqelewK6Dl/X+GQr7cdKIXmKJjDOSFTFxuTfp0z0ck6ksbXJcRQCoI/uQWqXu4/iiVb2w9MGboFrkn5emvUf4At4J/lH+NAm/AVcBgTsSf907AAAAABJRU5ErkJggg==
  uri: 'public://embed_buttons/0932-anchor.png'
icon_uuid: null
